/*=========================================
			H A R D   R E S E T
=========================================*/

h1 {font-size: 30px}
h2 {font-size: 24px;margin-bottom:30px;color:#5B5C5D;line-height:3rem;}
h3 {font-size: 21px; color:#273B69; font-weight:600}
h4 {color:#666;font-size: 18px;font-weight:700}
h5 {font-size: 17px;font-weight:400}

/*=========================================
				E N L I V E N
=========================================*/
.wpb_wrapper h1 {font-size: 30px}
.retirement, h2.title-page, .rest h2.title-page {font-size: 24px}
.wpb_wrapper h3 {font-size: 20px}
.wpb_wrapper h4, .rest .entry-content h4.teal {font-size: 18px}
header.blue-header.search-header .sliderplace, header.blue-header.single-retirement .sliderplace{height: 55px;overflow: hidden;}
.sliderplace {overflow: hidden;text-align: center;}
.wpb_wrapper p, ul li {font-size: 17px}
.retirement .entry-content p, .rest .entry-content p {font-size: 14px}
.contentwrapper .contactformwidget .wpcf7 p input[type="submit"] {background-color: #273B69;font-size: 16px;}
.footer-menu-title,.el-footer-content a {font-size: 15px;}

.sliderplaces {
	text-align:center;
}
ul{
	margin-left:20px;
	margin-bottom:25px;
}

ul li, ul li p{
	font-size:17px !important;
	line-height:17px !important;
}

ul li{
	margin-bottom:5px;
}

.blue-header .sliderplace::after, .blue-header .sliderplace::before{
	width:auto;
	right:0px;
}


.catret-imagecont{
	background-repeat:no-repeat;
	background-size:contain;
	background-position: 50% 50%;
	position:absolute;
	top:0px; left:0px; right:0px; bottom:0px;
}


.catret-imagecont.blurMe{
	background-size:cover;
	/*filter: blur(5px);*/
		background-image:none !important;
	background-color:transparent;
}


@media only screen and (min-width: 415px) and (max-width: 992px){
	.retirement .entry-content .item {
		height: 50vw;
	}	
}

 .slider-for {
	 overflow:hidden;
 }

 .slider-for .slick-slide {
	max-height:215px;
	height:215px !important;
	overflow:hidden;
	
}


@media only screen and (max-width: 767px) { 
	.slider-for{
		max-height:350px !important;
		height:350px !important;
	}
	
	.slider-for .slider-nav .slick-slide{
		max-height: 100px !important;
	}
	
	.slider-for .slick-slide{
		height:350px !important;
		max-height:350px !important;
	}
}


.slider-for .catret-imagecont{
	background-repeat:no-repeat;
	background-size:contain;
	background-position: 50% 50%;
	position:absolute;
	top:0px; left:0px; right:0px; bottom:0px;
	z-index:9999;
}

.slider-for .catret-imagecont a{
	background-repeat:no-repeat;
	background-size:contain;
	background-position: 50% 50%;
	position:absolute;
	top:0px; left:0px; right:0px; bottom:0px;
	z-index:9999;
}


.slider-for .catret-imagecont.blurMe{
	background-size:cover;
	/*filter: blur(5px);*/
	z-index:1;
	background-image:none !important;
	background-color:transparent;
}

